Announcement

Collapse
No announcement yet.

Upgrade Aborted from 4.2.0 to 4.2.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Suite] Upgrade Aborted from 4.2.0 to 4.2.2

    I'm trying to upgrade from VB Suite 4.2.0 Patch 3 to 4.4.2 but I encountered this error:
    Code:
     Action Required
      [B]Unexpected Text:[/B]  
     <?xml version="1.0" encoding="windows-1252"?>   <br /> <b>Warning</b>:  array_keys() [<a href='function.array-keys'>function.array-keys</a>]: The first argument should be an array in <b>htdocs/forum/includes/adminfunctions_options.php</b> on line <b>971</b><br /> <upgrade> 	<message replace="0">Product upgrade completed</message> 	<status>Status: Processing Forum Runner, Step 1 of 4</status> 	<longversion>skimlinks</longversion> 	<version>forumrunner</version> 	<nextstep>1</nextstep> </upgrade>
    All I can do is to click on OK and then the upgrade is aborted.
    And if I try to reload the page and to restart the upgrade, it starts from the next point reached, but then it will give a similar error but for another product (vbblog, vbcms for example).

    I tried it on the production server (on a test directory) and on a local test server and I get the same error.
    I run Apache 2.2 with php 5.2 or 5.3

Related Topics

Collapse

Working...
X